import { getCurrentInstance } from 'vue';
export default (function () {
  var instance = getCurrentInstance();
  function forwardRef(ref) {
    instance.exposed = ref;
    instance.exposeProxy = ref;
  }
  return forwardRef;
});